Scrum - User story #1397

Add info about project at PB
2017-07-29 11:46 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.18.0

Blocked: No Alone: No
Description

Add at PB header a table with project data:

Count of PBls

Total amount of SPs
Closed SPs.

% of closed/open SPS.

Add settings to enable this info rendering.

Subtasks:

To do # 1398: Add table

To do # 1419: Add info at Sprint views (by settings)

To do # 1433: PB stats must render all selected projects stats

Resolved
Resolved
Resolved

History

#1 - 2017-07-29 19:35 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#3 - 2017-08-14 16:41 - Emilio Gonzalez Montaha

- Status changed from Resolved to In progress

#4 - 2017-08-14 17:16 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#5 - 2017-08-14 17:24 - Emilio Gonzalez Montaha

- Description updated

- Subject changed from Add info about project at PB to Add info about project at PB & Sprint views

#6 - 2017-09-06 13:16 - Emilio Gonzalez Montana
- Status changed from Resolved to In progress

- Description updated

- Subject changed from Add info about project at PB & Sprint views to Add info about project at PB

#7 - 2017-09-07 08:45 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
